#pragma once


// CHeadderView

class CHeadderView : public CWnd
{
	DECLARE_DYNAMIC(CHeadderView)

public:
	CHeadderView();
	virtual ~CHeadderView();
	void SetLabel(CString label,CString info);

	afx_msg void OnPaint();

protected:
	DECLARE_MESSAGE_MAP()

	virtual BOOL PreCreateWindow(CREATESTRUCT& cs);

private:
	CString	m_label;
	CString	m_info;
};


